body {
  background: #000 !important;
  color: #fff !important;
}

.bgBody {
  background: #000 !important;
  color: #fff !important;
}

.bgcolor {
  background-color: #4DBCE9 !important;
  color: #fff !important;
}

.bgcolor a:link, .bgcolor a:hover, .bgcolor a:visited, .bgcolor a:active, .bgcolor a, .bgcolor li, .bgcolor i, .bgcolor h1, .bgcolor h2, .bgcolor h3, .bgcolor h4, .bgcolor h5 { color: #fff !important; }
.bgcolor li:hover { background-color: rgba(255,255,255,0.5)  !important; }

.bggris {
  background-color: #A6A6A6 !important;
}
.bggris a, .bggris p, .bggris h3, .bggris h4, .bggris h5, .bggris a:link, .bggris a:hover, .bggris a:visited {
  color: #000 !important;
}

.bgsecundario {
  background-color: #D1E751 !important;
}

.fontcolor {
  color: #4DBCE9 !important;
}

.fontgris {
  color: #A6A6A6 !important;
}

.fontsecundario {
  color: #D1E751 !important;
}

#menu a {
  background-color: #4DBCE9 !important;
  color: #fff !important;
  padding: 10px 12px 10px 12px;
  margin: 0px;
  font-size:14px;
  border:none;
}

#top_menu {
  border:none;
}

#menu a:hover {
  background-color:rgba(255,255,255,0.3) !important;
}

hr,.separador, .border-left, .border-right, .border-bottom, .border-top, .border, .border-top, .border-bottom, .border-bottom-dotted, .border-top-dotted { border-color: #434A4C; }
a:link, a:hover, a:visited, a:active { color: #FFFFFF; }
h1,h2,h3,h4,h5,p,.fontGrayDark { color: #FFFFFF; }

#top_essentials { background:#000; color:#FFFFFF !important; }
